# disabled

Specifies whether or not the element is disabled.

## Platform Support

IE | Netscape | Mozilla | Opera | Safari
--- | --- | --- | --- | ---
2.0+ | 1.0+ | 1.0+ | 4.0+ | 1.0+

## Values

true | Element is disabled.
false | Element is not disabled.

## Availability

W3C HTML 4.01

## Related

- a
- address
- big
- blockquote
- body
- center
- cite
- code
- dd
- del
- dfn
- dir
- div
- dl
- dt
- em
- fieldset
- font
- form
- h1
- h2
- h3
- h4
- h5
- h6
- i
- input
- ins
- isindex
- kbd
- label
- legend
- li
- link
- nobr
- ol
- optgroup
- option
- p
- pre
- q
- rt
- ruby
- s
- samp
- select
- strike
- strong
- style
- sub
- textarea
- tt

text_html aptana_docs